Bug 207027 - System->About Fedora does not show the dialog box
System->About Fedora does not show the dialog box
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-18 16:29 EDT by Khem Raj
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 19:18:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Khem Raj 2006-09-18 16:29:06 EDT
Description of problem:

When I click on system->About Fedora the About dialog box does not come up.

Version-Release number of selected component (if applicable):


How reproducible:

Click on system->About Fedora on Gnome desktop.


Steps to Reproduce:
1.
2.
3.
  
Actual results:

The dialog box did not come up.

Expected results:

A dialog box showing about fedora info.

Additional info:
Comment 1 Pti-seb 2006-09-19 15:42:06 EDT
I think it's a duplicate bug :
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=206773

Can you update your system with yelp-2.16.0-2.fc6 ? (launch yum update command
in a shell)
Comment 2 Khem Raj 2006-09-19 19:32:55 EDT
I can confirm that the updating yelp fixed it.
Comment 3 Matthias Clasen 2006-09-22 19:18:26 EDT
Thanks for confirming.

Note You need to log in before you can comment on or make changes to this bug.